<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="touchKeyboard1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bubbleButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAU6SURBVEhLtZZrTJNnFMefbOpM5txi9mnRJVuyL4vT
        D1sMLmwSAhEhRKJhbF6WGjJnJDqMl6BFA6MhEogBW1uYhIJ1wwsXQS7SoZUKMrGCAg5GZHbYWtpSIJTS
        vn3b9+z/FGE4mIsf/PDPe+35nfN/znPeMiJir1IsIZ7N0+Y4tiwmmr0VFzP/2ULvv+jeQsFZ4haWcvzo
        mzeTZewAQBs2RrEVgC6YzP8B5/0IWS/dt5fpRb+PPB6n2GLIcR0+wB7EbWSZURFsdexGxl4GNg+AbL/M
        zfloRJIkeiYcfMI9kyaoUq59cjCVFaLCb6Ij2Wok8/pLVwBLcpoa5b6RkSkymSw0OTkG0DjkDR1FcYCG
        zBUenTbcunMba0BV2wBbwddrocqeqwAvLfpOxqpstm7x8eNxUqs7qaiok+rqHlJPzwA5HH9QINAPENeA
        ODFe7a+tjhEUmYtu705mx+JjWDRg780FPQeIiWKrNKov+qetCYaytlhsdOVKN2VkGOnQIQMV5N+itlvt
        NDbaiucGyAg1kNejC3a0y8YzM9jvSPQ0rF4H+xY/B8ACyloMub7JSYE6O61kNg+Tz+dEABtNugeprdVE
        SqWB0tKaSC7XU1mpnlqN9WS1VpAgnMd7F5Fbmb+/b28wJ5uNACSfBaC8JVi8GxaLiUZHvbDnHh09epMU
        ila6UG4CDLYE+6B7UBs9tV6nQk0t7ZJV0KZNFyg5WUeVl4vJ/lQD0C9SbfVnAVSRNgtA9h8fOczMguAO
        cIsCgSmy2ex040YvFRQYKSWlHqqj/Hw9Xf+1mZx2PUliHQlTl6n7fimV/6wC5CRl/ZgHgJoUmWwQgDVz
        AV+he8aePJmgvLwOMhge0dTUCLIdhobIYe+hyopGZKyliAgVJSSoKC/3J+q8qyXRdw6wEgr4NOR2n6Fx
        V0YAm1TNOysEiI9lDC2Xi+4JOBweKi/vodTUa5SUdIFSf6iCFdfoz8G7AHWR6L9NQ3/VUWO9luTHFBQX
        tw/W5JDkPwupkP1Z6U5bvBNxZbybQgD0/ip52ht9c7tHEFxY6AdY0FJav/4EhYdn0Pe7laRvqiSfl9vT
        AFXQU0sJ2a2FOC9CAmoclX7YY0bMT3nsEABe7dKWxHmnASLkgfgG4/aYyeV6QC03r5JGXUQ7dpygyMgD
        lJh4mHTn4Leog4qRPV9cDTlsaf7tX7N22LM8BOBlbE1gJb3dFb5pgA9B3Ti6cLRBjyHeQV1QO025m+m3
        26V0Ij2dziizELwM4vYge6mE7rRv9qNhDs5sNoaLt4/LlxuCov/Z7MFICPLRwPvfgvNB6CFkQqA2qPmZ
        PVV4fgn3UYEf9oT8Lyad9v1HsGfNzIzigLCT2R84h4cf+v8ZcHzuOELdM519N9SBwNi1Ive/NuS/Z6LI
        65lQ4l1AJC2us737U1gNYi6eBeBkCfxKQludVqvC9K3GvFGrFZlKTjFkk/QIwe9Dd6AWBG6CanC/xn/x
        /NrBU7krh6/rE0a7unYKhuZIAfGU82YRb1MsNIvcwJZGR7CwpK1Mpch6d6CjPdvt9XQFJcmMgKhC4gB0
        T7CG3OOaydT9zGyx9LrGxiyuIk1EH4IPIXjU3BE+uw/4puAfEwy8EAxj+EO8fOTIQVZ2qTymp7dbgekJ
        z6Vm7PRm6r2/ZyJbsbLV7Xa6jcZ8O6zhGyvs39+HeYDY6GnQDBAgXtkyXG/fk8wadNpP7FZrvlBT9bkz
        aQtTY0xr8f66//p+vxAwA+FALlT2GoCx325np2Q7WQ2ep0PvvOgT+kr/svC/Q38DpDPsdfKu3BgAAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="bubbleButton1.ImageLarge" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 7184 characters]
</value>
  </data>
  <data name="bubbleButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAU6SURBVEhLtZZrTJNnFMefbOpM5txi9mnRJVuyL4vT
        D1sMLmwSAhEhRKJhbF6WGjJnJDqMl6BFA6MhEogBW1uYhIJ1wwsXQS7SoZUKMrGCAg5GZHbYWtpSIJTS
        vn3b9+z/FGE4mIsf/PDPe+35nfN/znPeMiJir1IsIZ7N0+Y4tiwmmr0VFzP/2ULvv+jeQsFZ4haWcvzo
        mzeTZewAQBs2RrEVgC6YzP8B5/0IWS/dt5fpRb+PPB6n2GLIcR0+wB7EbWSZURFsdexGxl4GNg+AbL/M
        zfloRJIkeiYcfMI9kyaoUq59cjCVFaLCb6Ij2Wok8/pLVwBLcpoa5b6RkSkymSw0OTkG0DjkDR1FcYCG
        zBUenTbcunMba0BV2wBbwddrocqeqwAvLfpOxqpstm7x8eNxUqs7qaiok+rqHlJPzwA5HH9QINAPENeA
        ODFe7a+tjhEUmYtu705mx+JjWDRg780FPQeIiWKrNKov+qetCYaytlhsdOVKN2VkGOnQIQMV5N+itlvt
        NDbaiucGyAg1kNejC3a0y8YzM9jvSPQ0rF4H+xY/B8ACyloMub7JSYE6O61kNg+Tz+dEABtNugeprdVE
        SqWB0tKaSC7XU1mpnlqN9WS1VpAgnMd7F5Fbmb+/b28wJ5uNACSfBaC8JVi8GxaLiUZHvbDnHh09epMU
        ila6UG4CDLYE+6B7UBs9tV6nQk0t7ZJV0KZNFyg5WUeVl4vJ/lQD0C9SbfVnAVSRNgtA9h8fOczMguAO
        cIsCgSmy2ex040YvFRQYKSWlHqqj/Hw9Xf+1mZx2PUliHQlTl6n7fimV/6wC5CRl/ZgHgJoUmWwQgDVz
        AV+he8aePJmgvLwOMhge0dTUCLIdhobIYe+hyopGZKyliAgVJSSoKC/3J+q8qyXRdw6wEgr4NOR2n6Fx
        V0YAm1TNOysEiI9lDC2Xi+4JOBweKi/vodTUa5SUdIFSf6iCFdfoz8G7AHWR6L9NQ3/VUWO9luTHFBQX
        tw/W5JDkPwupkP1Z6U5bvBNxZbybQgD0/ip52ht9c7tHEFxY6AdY0FJav/4EhYdn0Pe7laRvqiSfl9vT
        AFXQU0sJ2a2FOC9CAmoclX7YY0bMT3nsEABe7dKWxHmnASLkgfgG4/aYyeV6QC03r5JGXUQ7dpygyMgD
        lJh4mHTn4Leog4qRPV9cDTlsaf7tX7N22LM8BOBlbE1gJb3dFb5pgA9B3Ti6cLRBjyHeQV1QO025m+m3
        26V0Ij2dziizELwM4vYge6mE7rRv9qNhDs5sNoaLt4/LlxuCov/Z7MFICPLRwPvfgvNB6CFkQqA2qPmZ
        PVV4fgn3UYEf9oT8Lyad9v1HsGfNzIzigLCT2R84h4cf+v8ZcHzuOELdM519N9SBwNi1Ive/NuS/Z6LI
        65lQ4l1AJC2us737U1gNYi6eBeBkCfxKQludVqvC9K3GvFGrFZlKTjFkk/QIwe9Dd6AWBG6CanC/xn/x
        /NrBU7krh6/rE0a7unYKhuZIAfGU82YRb1MsNIvcwJZGR7CwpK1Mpch6d6CjPdvt9XQFJcmMgKhC4gB0
        T7CG3OOaydT9zGyx9LrGxiyuIk1EH4IPIXjU3BE+uw/4puAfEwy8EAxj+EO8fOTIQVZ2qTymp7dbgekJ
        z6Vm7PRm6r2/ZyJbsbLV7Xa6jcZ8O6zhGyvs39+HeYDY6GnQDBAgXtkyXG/fk8wadNpP7FZrvlBT9bkz
        aQtTY0xr8f66//p+vxAwA+FALlT2GoCx325np2Q7WQ2ep0PvvOgT+kr/svC/Q38DpDPsdfKu3BgAAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="bubbleButton2.ImageLarge" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 7184 characters]
</value>
  </data>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>158, 17</value>
  </metadata>
  <data name="gaugeLinearScale5.Location" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFFTeXN0ZW0uRHJhd2luZywgVmVyc2lvbj00LjAuMC4wLCBDdWx0
        dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWIwM2Y1ZjdmMTFkNTBhM2EFAQAAABVTeXN0ZW0uRHJh
        d2luZy5Qb2ludEYCAAAAAXgBeQAACwsCAAAAAAAAPxSuBz8L
</value>
  </data>
  <data name="gaugeLinearScale6.Location" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFFTeXN0ZW0uRHJhd2luZywgVmVyc2lvbj00LjAuMC4wLCBDdWx0
        dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWIwM2Y1ZjdmMTFkNTBhM2EFAQAAABVTeXN0ZW0uRHJh
        d2luZy5Qb2ludEYCAAAAAXgBeQAACwsCAAAAAAAAPxSuBz8L
</value>
  </data>
  <data name="colorPickerButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29m
        dHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAAvSURBVDhPY/j//z8DJRisGQhABMkYrBdmAKmuAFk4
        asBoGAzHdEBRZiI1IyGrBwCxLJWHGGjKsAAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="highlighter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>296, 12</value>
  </metadata>
</root>